<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ValueTooLongRecoverySuggestion</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Enter a shorter text (max %#@characters@)</string>
		<key>characters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>%ld character</string>
			<key>other</key>
			<string>%ld characters</string>
		</dict>
	</dict>
</dict>
</plist>
